body {
  width: 100%;
  zoom: 1; }
  body:before, body:after {
    content: "";
    display: table; }
  body:after {
    clear: both; }

/* grid */
/* breakpoints */
/* other stuff */
body, #navbar, #scroll, #footer {
  background: #333333 url(/images/_bg.jpg) top center repeat;
  color: white; }

#footer {
  margin-top: 0;
  margin-bottom: 0; }
  #footer .grid {
    border-top: solid 2px white; }

a {
  color: white;
  border-bottom: 1px dotted white; }

a:hover, a:active, a:visited {
  color: white;
  border-bottom: 1px dotted white; }

a:hover {
  border-bottom: 1px solid white; }

a.button, form input[type="submit"] {
  border-radius: 0px;
  background: none;
  color: white;
  border: solid 2px white; }

a.button:hover, form input[type="submit"]:hover {
  border: solid 2px white;
  background: white;
  color: black; }

a.button:active, form input[type="submit"]:active {
  border: solid 2px white;
  background: white;
  color: black; }

.gallery img {
  border: solid 2px white; }

@media screen and (max-width: 667px) {
  .gallery {
    padding-top: 6em; } }
@media screen and (max-width: 667px) {
  #scroll, body.index #scroll {
    padding-bottom: 10em; } }
@media screen and (min-width: 668px) {
  #logo {
    text-align: center; }

  #navbar .nav {
    display: inline;
    float: left;
    width: 96.2264150943%;
    margin: 0 1.8867924528%;
    display: block;
    border-top: solid 2px white;
    border-bottom: solid 2px white; }
    #navbar .nav ul {
      text-align: center;
      display: inline;
      float: left;
      width: 96.2264150943%;
      margin: 0 1.8867924528%;
      margin-left: 1.8867924528%; }
      #navbar .nav ul li {
        float: none; }
      #navbar .nav ul li.reservation a, #navbar .nav ul li.reservation a:hover, #navbar .nav ul li.reservation a:focus {
        text-transform: none;
        font-style: italic; }

  #navbar, #scroll {
    position: static; }

  #navbar .nav ul {
    height: 65px; }
    #navbar .nav ul li {
      line-height: 65px;
      padding: 0 0.5em; }
      #navbar .nav ul li a, #navbar .nav ul li a.selected, #navbar .nav ul li a:hover {
        color: white; }
      #navbar .nav ul li a.selected {
        border-bottom: 2px dotted white; }

  #scroll {
    margin-top: 0; }

  #scroll::before, #scroll::after, .seam.after:after, .seam.before:before {
    height: 0; }

  #billboard {
    display: none; }

  .spacer {
    display: none; }

  .mainbar {
    padding: 2em 2em; }

  .sidebar {
    border-left: solid 2px white;
    padding-top: 2em;
    min-height: 500px; }
    .sidebar > * {
      padding-left: 2.5em; }

  body.index #scroll .nav {
    display: none; }
  body.index #footer {
    background: #333333 url(/images/_bg.jpg) top center repeat;
    padding: 0;
    position: absolute; }
  body.index #scroll #footer.seam.before:before {
    height: 0; }

  .section + .section {
    border-top: solid 2px white;
    margin-top: 3em;
    padding-top: 2em; }

  .region {
    display: inline;
    float: left;
    width: 29.5597484277%;
    margin: 0 1.8867924528%; }
    .region ul li {
      display: block;
      border: solid 1px gray;
      border-top: none; }
      .region ul li a, .region ul li a:hover, .region ul li a:active, .region ul li a:visited {
        border: none;
        display: block;
        padding: 0.5em 1em; }
      .region ul li a:hover {
        background: gray;
        color: white; }
    .region ul li:first-child {
      border-top: solid 1px gray; } }
@media screen and (min-width: 668px) {
  .mainbar {
    display: inline;
    float: left;
    width: 54.5597484277%;
    margin: 0 1.8867924528%; }

  .sidebar {
    display: inline;
    float: left;
    width: 37.893081761%;
    margin: 0 1.8867924528%; } }
@media screen and (max-width: 667px) {
  div.hours {
    margin-top: 0; } }
div.hours {
  margin-bottom: 0; }
